Consider supporting 'py2' and 'py3' default environments

Issue #348 on hold
Tobias McNulty created an issue

For packages where I want to test some version of python3 but I don't really care which one, support for py2 and py3 environments would be nice, e.g.:

[testenv:py2]
basepython = python2

[testenv:py3]
basepython = python3

I can create these easily enough myself, but thought I'd submit this issue in case anyone else would find it useful.

Comments (3)

  1. Log in to comment